@charset "utf-8";
/* CSS Document */
#header{
	background:url(../images/Banner125.png) no-repeat #000;
    border-bottom: 0px solid #8F8F8F
}
#footer {
	color: #fff;
	display: block;
	margin:0 auto;
	text-align:center;
}
#footer > span > a {
	color:#fff;
	text-decoration:none;
}
#footer > span > a:hover {
	color: #4e9918;
	text-decoration:underline;
}

#headerStar {
    display:inline-block;
	float:left;
    height:126px;
    left:0;
    position:relative;
	text-decoration: none; 
    top:0;
    width: 250px;
}
#container{
	position:relative;
}
#navBar{
	float:right;
	height:42px;
	margin-right: 5px;
	margin-top: 80px; 
	min-width:450px;	
}
#navSiteSub{
/*	color:#ffffff;
	font-weight:bold;
	left:0px;
	min-width:300px;
	position:absolute;
	top:128px;
	width:300px;*/
	display:none!important;
}
#navSiteSub a{
	color:#ffffff;
	position:relative;
	text-decoration:none;
}
#navSiteSub a:hover{
	color:#ffcc00;
}
#wrapper {
    background-image: url("http://www.benning.army.mil/common/images/pageborder_green.png");
    background-position: center top;
    background-repeat: repeat-y;
    overflow: hidden;
    width: 100%;
}
#pageborderbottom {
    background: url("http://www.benning.army.mil/common/images/pageborderbottom_green.png") no-repeat scroll center bottom transparent;
    height: 35px;
    width: 100%;
}

/* custom overrides */
.Slide h4.twelvePX, .Slide h5.twelvePX {
	font-size:12px!important;
    font-weight: bold;
    line-height: 12px!important;
    margin-bottom: 0px;
}

.Slide h4.thirteenPX, .Slide h5.thirteenPX {
	font-size:13px!important;
    font-weight: bold;
    line-height: 13px!important;
    margin-bottom: 0px;
}

.Slide h4.fourteenPX, .Slide h5.fourteenPX {
	font-size:14px!important;
    font-weight: bold;
    line-height: 14px!important;
    margin-bottom: 0px;
}

.Slide h4.fifteenPX, .Slide h5.fifteenPX {
	font-size:15px!important;
    font-weight: bold;
    line-height: 15px!important;
    margin-bottom: 0px;
}



#Panel1{
	background:url(../images/TopPanel_1.png) no-repeat;
	float:left;
	height:224px;
	margin-top:15px;	
	min-height:224px;
	min-width:690px;
	overflow:hidden;	
	width:690px;
}
#PanelSP1 a{
	color:#03F;
	cursor:pointer;
	text-decoration:underline;
}
#PanelSP1 a:hover{
	color:#4e9918;
}
#Panel1_Content{
	color:#FFF;
	height:185px;
	margin:24px 20px 10px 40px;
	min-height:176px;
	min-width:610px;
	overflow:visible;
	width:610px;
}

#PanelSP1{
	background:none no-repeat #F0FFF0;
	float:left;
	height:950px;
	margin-top:30px;	
	min-height:950px;
	min-width:640px;
	overflow:visible;
	padding-top: 15px;
	position:relative;			
	width:705px;
}
#PanelSP1 h1 {
	font-size: 24px;
	font-weight:bold;
	margin-left:15px;
	margin-right:15px;
}
#PanelSP1 h2 {
	font-size: 22px;
	font-weight:bold;	
}
#PanelSP1 h3 {
	font-size: 18px;
	font-weight:bold;	
}
#PanelSP1 h4 {
	font-size: 16px;
	font-weight:bold;	
}
#PanelSP1 h5 {
	font-size: 12px;
	font-weight:bold;	
}
#PanelSP1 h6 {
	font-size: 10px;
	font-weight:bold;	
}
#PanelSP1_Content{
	color:#000000;
	font-size:12px;
	height:695px;
	margin:0px 20px 20px 15px;
	min-height:500px;
	min-width:590px;
	overflow-y:auto;
	position:relative;
	width:665px;
}


#PanelSP1_Content p{
	line-height:14px;
}

/* New Slider Custom Options Start*/
#PanelSP1 #PanelSP1_Content #Five08Wrapper #Five08Slider{
	height:auto;
	min-height:350px;
	width:520px;
}
#PanelSP1 #PanelSP1_Content #Five08Wrapper{
	margin-left:65px;
	width:520px;
}
#PanelSP1 #PanelSP1_Content #Five08Wrapper div.Lower_Nav{
    bottom: 0px;
    color: #FFFFFF;
    height: 15px;
    min-height: 25px;
    position: absolute;
	top:auto;
    width: 530px;
}
#PanelSP1 #PanelSP1_Content #Five08Wrapper #Five08Slider div.Slide div.ColorOverlay{
    background: url("../images/slider/ColorOverlay_BG.png") repeat scroll 0 0;
    bottom: auto;
    color: #FFFFFF;
	height:auto;
	min-height:20px;
	max-height:320px;	
    padding: 0;
    position: absolute;
	left:0;
    top: 0;
}
#PanelSP1 #PanelSP1_Content #Five08Wrapper #Five08Slider div.Slide div.ColorOverlay a,#PanelSP1 #PanelSP1_Content #Five08Wrapper #Five08Slider div.Slide div.ColorOverlay a:hover{
	text-decoration:none;
	}
#PanelSP1 #PanelSP1_Content #Five08Wrapper #Five08Slider div.Slide div.ColorOverlay a span {
	color:#fff;
    display: block;
    font-size: 14px;
    margin: 0 5px;
    min-height: 20px;

    min-width: 500px;
	text-decoration:none;
}
#PanelSP1 #PanelSP1_Content #Five08Wrapper #Five08Slider div.Slide div.ColorOverlay a:hover span {
	color:#fff;
	text-decoration:none;
}
#PanelSP1 #PanelSP1_Content #Five08Wrapper #Five08Slider div.Left_Arrow {
    background: url("../images/slider/Left_Arrow.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    left: 0;
    min-height: 320px;
    min-width: 40px;
    position: absolute;
    top: 0;
    z-index: 1000;
}
#PanelSP1 #PanelSP1_Content #Five08Wrapper #Five08Slider div.Right_Arrow {
    background: url("../images/slider/Right_Arrow.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    min-height: 320px;
    min-width: 40px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1000;
}

/* New Slider Custom Options Start*/


#rightPanel a, #Panel2Nav h2 a{
	color: #ffffff;
	font-size:12px;
	font-weight:bold;
	margin-bottom:6px;
	margin-top:6px;
	text-decoration:none;
}
#rightPanel a:hover, #Panel2Nav h2 a:hover{
	color:#4e9918;
	text-decoration:none;
}
#rightPanelSP a{
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#rightPanelSP a:hover{
	color:#4e9918;
	text-decoration:none;
}
#Panel2{
	background:url(../images/HomePanel2.png) no-repeat;
float:left;
	height:310px;
	margin:15px 15px 0 0;
	min-height:310px;
	min-width:255px;
	overflow:hidden;
	width:255px;	
}
#Panel2Slider{
	background:url(../images/Panel2Slider.png) no-repeat;
	float:left;
	height:310px;
	margin:15px 0 0 0;
	min-height:310px;
	min-width:420px;
	overflow:hidden;
	width:420px;	
}

h2.features{
	color: #ffcc00;
    font-size: 12px;
    font-weight: bold;
	padding-bottom:5px;
	text-align:center;
}
#Panel2Nav{
	color:#FFF;
	padding-top:20px;
/*	height:310px;
	margin:20px 0px 0px 25px;
	min-height:310px;
	min-width:255px;
	overflow:hidden;
	width:255px;*/
}
#p2Buttons{
	padding-left:0px;
	margin-left:10px;
	margin-top:5px;	
}
#p2Buttons li{
	background:url(../images/consoleBtnover.png) no-repeat;
	background-position:0px -44px;
	display:inline-block;
	height:44px;
	margin-top:5px;	
	width:240px;	
}
#p2Buttons a{
	color:#FFFFFF;
	display:inline-block;
	font-weight:bold;
	height:44px;
	padding-left:5px;
	padding-top:14px;
	text-decoration:none;
	width:240px;	
}
#p2Buttons li:hover, #p2Buttons a:hover{
	background-position:0 0px;
	color:#ffcc00;
	}

#Panel2_Content{
	color:#FFFFFF;
	/*float:right;*/
	height:270px;
/*	margin:40px 35px 0px 0px;*/
	min-height:290px;
	min-width:355px;
	overflow:hidden;
	width:355px;
}
.Lower_Nav2, #Five08Wrapper2 div.Lower_Nav {
    top: 255px!important;
}
.Left_Arrow, .Right_Arrow {
    min-height: 270px!important;
}
#Five08Slider2 {
    margin-top: 15px!important;
}
#rightPanel{
	float:right;
	margin-top:15px;	
	min-height:290px;
	min-width:290px;
	overflow:hidden;
	width:290px;	
}
#rightPanel a img{
	border-width:0px;
}
#rightPanelSP{
	margin-top:15px;	
	min-height:640px;
	min-width:310px;
	overflow:hidden;
	position:absolute;
	right:0px;
	top:140px;
	width:290px;	
}
#rightPanelSP a img{
	border-width:0px;
	margin-left:6px;
	 margin-top: 6px;
}
#rpHeader, #rpFooter{
	background:url(../images/SideBar.png) no-repeat;
	display:inline-block;
	height:37px;
	width:290px;	
}
#rpHeaderSP{
	background:url(../images/SubPageRightTop.png) no-repeat;
	display:inline-block;
	height:37px;
	width:306px;	
}
#rpCenterSP{
	background:url(../images/SubPageRightFiller.png) repeat-y;
	display:inline-block;
	min-height:30px;
	width:306px;	
}
#rpFooterSP{
	background:url(../images/SubPageRightBottom.png) no-repeat;
	display:inline-block;
	height:40px;
	width:306px;	
}
#socialMedia{
	background:url(../images/Tile.png) repeat;
	margin-bottom:5px;
	margin-left:3px;
	min-height:65px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;
}
#relatedMedia{
	background:url(../images/Tile.png) repeat;
	margin-bottom:5px;
	margin-left:3px;
	min-height:65px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;
}
#currentArticles{
	background:url(../images/Tile.png) repeat;
	margin-bottom:5px;
	margin-left:3px;
	min-height:40px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;
}
#searchArticles{
	background:url(../images/Tile.png) repeat;
	margin-bottom:5px;
	margin-left:3px;
	min-height:60px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;	
}
#AiA{
	background:url(../images/Tile.png) repeat;
	margin-bottom:5px;
	margin-left:3px;
	min-height:40px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;
}
.ArmorInAction{
	    color: #ffcc00;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0px;
    position: absolute;
    top: 5px;
    left: 15px;
}
#ProfRead, #AiAHP{
    background: none;
    border: solid #1e3d08 2px;
    margin-bottom: 5px;
    margin-left: 0px;
    min-height: 75px;
    min-width: 284px;
    padding-bottom: 5px;
    width: 284px;
}
#armyNews{
	background:url(../images/Tile.png) repeat;
	height:40px;
	margin-bottom:5px;
	margin-left:3px;
	min-height:40px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;	
}
#socialMediaSP{
	background:none;
	border:solid #1e3d08 2px;
	margin-bottom:5px;
	margin-left:0px;
	min-height:75px;
	min-width:284px;
	padding-bottom:5px;
	width:284px;
}
#armorMail{
	background:none;
	border:solid #1e3d08 2px;
	margin-bottom:5px;
	margin-left:0px;
	min-height:40px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;
	color:#ffffff;
}
#armorNews{
	background:none;
	border:solid #1e3d08 2px;
	height:280px;
	margin-bottom:5px;
	margin-left:0px;
	min-height:40px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;
	color:#ffffff;
}

#armorMail p {
		font-size:12px;
}
#relatedMediaSP{
	background:none;
	border:solid #1e3d08 2px;
	margin-bottom:5px;
	margin-left:0px;
	min-height:40px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;
}
#currentArticlesSP{
	background:none;
	border:solid #1e3d08 2px;
	margin-bottom:5px;
	margin-left:0px;
	min-height:40px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;
}
#searchArticlesSP{
	background:none;
	border:solid #1e3d08 2px;
	margin-bottom:5px;
	margin-left:0px;
	min-height:60px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;	
}
#AiASP{
	background:none;
	border:solid #1e3d08 2px;
	margin-bottom:5px;
	margin-left:0px;
	min-height:40px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;
}
#armyNewsSP{
	background:none;
	border:solid #1e3d08 2px;
	margin-bottom:5px;
	margin-left:0px;
	min-height:40px;
	min-width:284px;
	padding-bottom:5px;	
	width:284px;	
}

#rightPanel h2{
	color: #ffcc00;
	display:inline-block;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
	text-align:center;
	width:284px;	
}
#rightPanelSP h2{
	color:#ffcc00;
	display:inline-block;
	font-weight:bold;
	margin:5px 0px;
	text-align:center;
	width:284px;	
}
.Itls{
	font-style:italic;
}
.search
{
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-color:transparent;
	height:25px;
	width:25px;
	border:none;
	text-indent:-999em;
}
#PanelSP1_Content h5.Faqtrigger{
	margin:0px;
	font-size:15px;
}
#PanelSP1_Content h5.Faqtrigger .block {
	padding: 5px;
	text-decoration:none;
	display: block;
	color:#ffffff;
    background:#00488f url(http://www.benning.army.mil/common/images/h30.png);
	border-style:solid;
	border-bottom-color:#CCC;
	border-top:none;
	border-left:none;
	border-right:none;	
	border-width:thin;
}
#PanelSP1_Content h5.Faqtrigger a.block, #PanelSP1_Content h5.FaqtriggerTall a.block{
	color:#ffffff;
	font-size:15px;
	text-decoration:none;
}
#PanelSP1_Content h5.Faqtrigger a:hover.block, #PanelSP1_Content h5.FaqtriggerTall a:hover.block {
	color:#ffffff;
}
#PanelSP1_Content h5.FaqtriggerTall{
	margin:0px;
	font-size:15px;
}
#PanelSP1_Content h5.FaqtriggerTall .block {
	padding: 5px;
	text-decoration:none;
	display: block;
	color:#ffffff;
    background:#00488f url(http://www.benning.army.mil/common/images/h30t.png);
	border-style:solid;
	border-bottom-color:#CCC;
	border-top:none;
	border-left:none;
	border-right:none;	
	border-width:thin;
}
.toggle_container .block {
	padding: 5px;
	background-color:#f7f7f7;
	color:#000000;
}
.toggle_container .block p {
	margin: 0px;
}
.toggle_container h3 {
    font-family: Verdana,Geneva,sans-serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
/*#cse-search-box{
	min-width:100px;
	margin-top:0px;
}*/
.srchBox {
    border-left: 1px solid #252525;
	height:25px;
	max-height:41px;
	padding:8px 5px;
}
#cse-search-box input {
    border-style: solid;
    border-width: 0px;
    border-color: black;
    display: inline-block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    height: 18px;
    padding: 0px;
}
#cse-search-box input.search {
    background-image: url(../images/search.png);
    background-position: 0 1px;
    background-repeat: no-repeat;
    background-color: transparent;
    display: inline-block;
    height: 20px;
    margin-left: -6px;
    width: 19px;
    border: none;
    text-indent: -999em;
}
#navBar a {
    margin: 0px 2px;
    font-size: 14px;
}
#BackIssues{
	float:left;
	margin-left:50px;
	max-width:530px;
	min-width:530px;
	width:530px;
}
.BlankYear{
	border:1px #F7F7F7 solid;
	display:inline-block;
	float:left;
	height:50px;
	max-height:50px;
	max-width:50px;
	min-height:50px;
	min-width:50px;
	width:50px;
}
.NonCAC{
	background-color:#fcfcfc;
	border:1px #000000 solid;
	display:inline-block;
	float:left;
	height:50px;
	max-height:50px;
	max-width:50px;	
	min-height:50px;
	min-width:50px;
	width:50px;
}
.NonCAC a, .CAC a{
	display:inline-block;	
	font-size:12px;
	font-weight:bold;
	padding-top:18px;
	text-align:center;
}
.NonCAC a:hover{
	
}
.CAC{
	background-color:#cccccc;
	border:1px #000000 solid;
	display:inline-block;
	float:left;
	height:50px;
	max-height:50px;
	max-width:50px;	
	min-height:50px;
	min-width:50px;
	text-align:center;
	width:50px;	
}
.CAC a:hover{
	
}
.DarkGreen{
	background: url("http://www.benning.army.mil/common/images/h30.png") repeat scroll 0 0 #1e3d08;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-style: none none solid;
    border-width: thin;
    color: #FFFFFF;
    display: block;
    padding: 2px 5px;
    text-decoration: none;
}
#Features{
	max-height:26px;
	padding-left: 175px;
}
#Features span a{
	color:#ffffff;
	text-decoration:none;
}
#Features span a:hover{
	color:#f0fff0;
}
#Departments{
	max-height:26px;
	padding-top: 0px;
	padding-bottom: 5px;
}
#ArmorArtHeader{
	float:left;
	margin-left: 245px;
	min-height:68px;
}
#MagCover{
	left:30px;
	position:absolute;
	top:15px;
}
#MagCover a img{
	border-width:0px;
}
.MagSpacer{
	float:left;
	height:80px;
	min-height:60px;
	min-width:175px;
	width:175px;
}
.ArticleTitle{
	font-size:40px;
	font-weight:700px;
}
.ArticleTimeF{
	font-size:20px;
	font-weight:700px;
}
.PDFLink{
	float:right;
	font-size:12px;
	margin-right:20px;
	margin-top: 7px;
}
.PDFLink a{
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
}
.PDFLink a:hover{
	color:#ffcc00;
}
.top{
	float:right;
}
#ByLine{
	float:left;
	margin-left: 15px;
	margin-bottom:10px;
	max-width:525px;
	
}
#HeaderLikeBox{
	float:left;
	margin-bottom:10px;	
	margin-left:15px;	
	width:115px;
	max-width:115px;
}
#TwitterDiv{
	float:left;
	margin-bottom:10px;		
	width:90px;
}
#footerLikeBox,#footerShareBox{
	float:left;
	margin-bottom:0px;	
	max-height:20px;	
	min-width:60px;
}
#footerShareBox{
	margin-right: 10px;
	margin-top:2px;
}
#emailButton, #PrintArt{
	float:left;
	height:20px;
	margin-bottom:0px;		
	margin-top:2px;
	min-height:20px;
}
#ImageFloat{
	background-color:#66FF99;
	display:block;
	float:left;
	margin-right: 5px;
	max-width:240px;
	min-height:180px;
	min-width:240px;
}
.SSIThumb{
	float:left;
	height:203px;
	min-height:203px;
	min-width:156px;
	width:156px;
}
#SSIArmor .SSIThumb a img, #SSICavalry .SSIThumb a img{
	border:0px;
}
#A p,#B p,#C p,#D p,#E p,#F p,#G p,#H p,#I p,#J p,#K p,#L p,#M p,#N p,#O p,#P p,#Q p,#R p,#S p,#T p,#U p,#V p,#W p,#X p,#Y p,#Z p{
	margin-bottom:4px;
}
#Replyfooter{
	height:145px;
	min-height:145px;
	margin-left:15px;
}
#emailButton a, #PrintArt a, #footerLikeBox a,#footerShareBox a{
	color:#000000;
	max-height:20px;
	text-decoration:none;
}
#emailButton a img, #PrintArt a img,#footerLikeBox a img,#footerShareBox a img{
	border:0px;
}
#PDFFooterLink{
	float:left;
	height:20px;
	margin-left:8px;
	margin-top:2px;	
}
#PDFFooterLink a{
	color:#000000;
	text-decoration:none;
}
#PDFFooterLink a img{
	border:0px;
}
#PanelSP1_Content p b a{
	color:#000000;
	text-decoration:none;
}
#PanelSP1_Content p b a:hover{
	color:#4e9918;
	text-decoration:underline;
}
#PanelSP1_Content p sup{
	font-size:9px;
}
.flickrSliderHolder .caption{
	font-size:12px;
	font-weight:bold;
	line-height:16px;
	max-width:460px;
	min-width:460px;
	width:460px;
}
#Issues a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
#Issues a:hover{
	color:#4e9918;
	text-decoration:underline;	
}
#Issues .Mag{
	float:left;
	margin-left: 33px;
	margin-bottom: 20px;
	max-width:175px;
	min-width:175px;
	widows:175px;
}
#PanelSP1_Content h5{
	font-size:15px;
	margin-bottom:12px;	
}
#Back{
	float:right;
	margin-right: 10px;
}
#Notes p{
	font-size:9px;
}
#Notes p sup{
	font-size:7px;
}
.BL{
	color:#0000ff;
}
.BL:hover{
	color:#0000f0;
}
#PanelSP1 h1.LettersTitle{
    font-size: 24px;
    font-weight: bold;
    margin-left: 0px;
    margin-right: 15px;
}
#AMbutton {
    background: url("../images/forms/button.png") repeat-x scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 10px/26px Verdana,Geneva,sans-serif;
    height: 26px;
    letter-spacing: 1px;
    padding: 0 2px;
    text-transform: uppercase;
    vertical-align: middle;
    width: auto;
}
#AMubutton {
    background: url("../images/forms/button.png") repeat-x scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 10px/26px Verdana,Geneva,sans-serif;
    height: 26px;
    letter-spacing: 1px;
    padding: 0 2px;
    text-transform: uppercase;
    vertical-align: middle;
    width: auto;
}
#Panel3 {
    background: url("../images/HomePanel3.png") no-repeat scroll 0 0 transparent;
	float: left;
    height: 250px;
    margin-top: 15px;
    min-height: 250px;
    min-width: 690px;
    overflow: hidden;
    width: 690px;
}
#armorMail form {
		margin-top: 0px;
    	min-width: 250px;
	}
#PanelSP1_Content div.toggle_container div.block div.BottomPadder{
		margin-bottom:3px;
	}
#Feedback{
	margin-left:15px;
	float:left;
}
#Acron{
	float:right;
	margin-right:30px;
}
.centered{
	text-align:center;
}
.marginAuto{
	display:block;
	margin:auto!important;
}
.padTop5{
	padding-top:5px;
}